# Uses of Class
com.ngrok.services.EdgeRouteWebsocketTcpConverterModule

Packages that use EdgeRouteWebsocketTcpConverterModule
Package
Description
com.ngrok

- ## Uses of EdgeRouteWebsocketTcpConverterModule in com.ngrok

  Methods in com.ngrok that return EdgeRouteWebsocketTcpConverterModule
  Modifier and Type
  Method
  Description
  `EdgeRouteWebsocketTcpConverterModule`
  Ngrok.EdgeModulesNamespace.`httpsEdgeRouteWebsocketTcpConverter()`
  Creates a service client for `EdgeRouteWebsocketTcpConverterModule`.